---
include:
  - remote: "https://jobs.just-ci.dev/assets/python/flawfinder.yml"
  - remote: "https://jobs.just-ci.dev/assets/c/cppcheck.yml"

variables:
  FLAWFINDER_ERROR_LEVEL: "3"
  DIRECTORIES: "."
